

form.form-reg .form-input:focus { 
  border:2px solid #343434;
}


form.form-reg .form-error{
  font-family: Arial, sans-serif;
  text-align: center;
  color: #2d3436;
}

form.form-reg .form-input__example{
  display: none;
  font-family: Arial, sans-serif;
  text-align: center;
  color:#636e72;
  font-size: 16px;
}
.iti__selected-dial-code{
  color: #fff !important;
}
form.form-reg .iti{
  width: 100%;
/*  margin-bottom: 20px;*/
  color: #000;
}
.iti__selected-dial-code{

}
form.form-reg .iti .phone-international{
  padding-left: 50px;
}
button:hover{
  background: #fff;
  border: 5px solid #343434;
}